﻿@charset "UTF-8";
@import url("//sc.bobitstudios.com/fonts/fontawesome/css/fontawesome-all.css");
/*** Section Title Right Column ***/
/*** Mobile Menu Eye Glass and Hamburger Icon ***/
/*** Photo Gallery ***/
/*** Newsletter Block ***/
@import url("//sc.bobitstudios.com/fonts/fontawesome/css/fontawesome-all.css");
@import url("https://fonts.googleapis.com/css?family=Do+Hyeon");
@import url("https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700");
/*** Section Title Right Column ***/
/*** Mobile Menu Eye Glass and Hamburger Icon ***/
/*** Photo Gallery ***/
/*** Newsletter Block ***/
/*******************************************
Fonts
********************************************/
body {
  font-family: "Open Sans", helvetica, arial, sans-serif; }

.sans-serif {
  font-family: "Open Sans", helvetica, arial, sans-serif; }

h1, h2, h3, h4, h5 {
  font-family: "Open Sans Condensed", helvetica, arial, sans-serif; }

.title-20-opensans, .title-18, .title-18-regular, .title-18-semi-bold, .title-18-bold, .title-16-opensans
.title-16-light-blue, .title-16-bold {
  font-family: "Open Sans", helvetica, arial, sans-serif; }

.title-16-white-uppercase {
  font-family: "Do Hyeon", helvetica, arial, sans-serif; }

.text-white, .title-16-white-uppercase, .p-16-bold-white, .color-white {
  color: #ffffff !important; }
  .text-white:hover, .title-16-white-uppercase:hover, .p-16-bold-white:hover, .color-white:hover {
    color: #eeeeee; }

.article-headline h1 {
  letter-spacing: 0.001em; }

/*******************************************
Color
********************************************/
.color-orange {
  color: #FD0000; }

.color-blue {
  color: #14215e; }
  .color-blue:hover {
    color: #000000 !important; }

.darker-bg {
  background: #3F4145; }

/*******************************************
Links
********************************************/
a {
  color: #14215e; }
  a:hover {
    color: #333333; }
  a:visited {
    color: #333333; }
  a:active {
    color: #333333; }

.title-72 a,
.title-36 a,
.title-32 a,
.title-30 a,
.title-24 a,
.title-22 a,
.title-20 a,
.title-18 a,
.title-20-opensans,
.title-20-opensans-regular a,
.title-18-regular a,
.title-18-semi-bold a,
.title-18-bold a,
.title-16-opensans a,
.section-title a {
  color: #000000; }

.section-title {
  border-bottom: 0;
  margin: 15px auto;
  font-family: "Open Sans", helvetica, arial, sans-serif;
  font-size: 22px; }
  .section-title a:focus {
    color: #555555;
    text-decoration: none; }

.link-section-title {
  font-family: "Do Hyeon", helvetica, arial, sans-serif;
  color: #ffffff !important;
  text-decoration: none !important;
  border-bottom: 2px solid #c4241b;
  text-transform: uppercase;
  font-size: 22px; }
  .link-section-title:hover {
    text-decoration: none; }
  .link-section-title.right-column {
    font-family: "Do Hyeon", helvetica, arial, sans-serif;
    color: #000000 !important;
    border-bottom: 2px solid #c4241b; }
    .link-section-title.right-column:hover {
      color: #444444 !important;
      border-bottom: 2px solid #14215e; }
    .link-section-title.right-column:active {
      color: #000000 !important;
      border-bottom: 2px solid #14215e; }
    .link-section-title.right-column:visited {
      color: #000000;
      border-bottom: 2px solid #14215e; }

.containter-red-block {
  width: 105px;
  height: 7px;
  margin: 0 auto;
  position: relative;
  -webkit-perspective: 100px;
  -moz-perspective: 100px;
  -o-perspective: 100px;
  perspective: 100px;
  top: -3px; }

/***Article Body Links***/
.article-body p a {
  color: #c4241b;
  text-decoration: underline; }
  .article-body p a:hover {
    color: #c4241b !important; }
  .article-body p a:active {
    color: #c4241b; }
  .article-body p a:visited {
    color: #c4241b; }

.article-body a {
  color: #c4241b;
  text-decoration: underline; }
  .article-body a:hover {
    color: #c4241b !important; }
  .article-body a:active {
    color: #c4241b; }
  .article-body a:visited {
    color: #c4241b; }

.article-body li a {
  color: #c4241b;
  text-decoration: underline; }
  .article-body li a:hover {
    color: #c4241b !important; }
  .article-body li a:active {
    color: #c4241b; }
  .article-body li a:visited {
    color: #c4241b; }

.article-body dl a {
  color: #c4241b;
  text-decoration: underline; }
  .article-body dl a:hover {
    color: #c4241b !important; }
  .article-body dl a:active {
    color: #c4241b; }
  .article-body dl a:visited {
    color: #c4241b; }

/*** Sidebar - Side Widget ***/
.side-widget-bullets li {
  color: #c4241b; }

.side-widget h2.section-title {
  border-bottom: 2px solid #c4241b; }

/*******************************************
Buttons
********************************************/
.btn-primary .badge {
  color: #14215e;
  background-color: #ffffff; }

.btn-primary, .btn-load-more a {
  font-family: "Do Hyeon", helvetica, arial, sans-serif;
  color: #ffffff !important;
  background-color: #1d2f7e !important;
  border: none;
  text-decoration: none;
  letter-spacing: 0.065em;
  transition: .5s;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px; }
  .btn-primary:hover, .btn-load-more a:hover {
    box-shadow: inset 0 0 100px 100px rgba 255, 255, 255, 0.15;
    -moz-box-shadow: inset 0 0 100px 100px rgba 255, 255, 255, 0.15;
    -webkit-box-shadow: inset 0 0 100px 100px rgba 255, 255, 255, 0.15;
    text-decoration: none;
    color: #ffffff !important; }
  .btn-primary:active, .btn-load-more a:active {
    color: #ffffff !important;
    background-color: #1d2f7e; }

.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
  background-color: #263ea6;
  border-color: #263ea6; }

/*******************************************
Labels 
********************************************/
.category-label {
  color: #14215e;
  font-family: "Open Sans", helvetica, arial, sans-serif; }
  .category-label:hover {
    color: #c4241b;
    text-decoration: none; }
  .category-label:active {
    color: #14215e; }
  .category-label:visited {
    color: #14215e; }

.sponsored-label {
  color: #999999;
  font-family: "Open Sans", helvetica, arial, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: normal;
  line-height: 1.4em; }

.homepage-col-2 ul.favorite-block li:first-child {
  margin-right: 30px; }

.homepage-col-2 ul.favorite-block li:last-child {
  position: absolute;
  right: 18px; }

/*******************************************
Divider Panel
********************************************/
#rotate-x .panel {
  transform: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  background: #c4241b; }

/*******************************************
Headers
********************************************/
.logo {
  width: 140px;
  margin-top: 7px !important; }
  @media (min-width: 480px) {
    .logo {
      width: 160px; } }
  @media (min-width: 768px) {
    .logo {
      width: 210px; } }

@media (min-width: 992px) {
  .tagline {
    display: inherit;
    margin-top: 20px; } }

/*** Preheader 1 - Top Banner ***/
.top-banner {
  background: #14215e;
  border-bottom: 1px solid #465386; }

/****Preheader 2  - Nav ***/
.preheader {
  background: #14215e; }

.preheader .nav a {
  color: #b8b8b8; }
  .preheader .nav a:hover {
    color: #ffffff;
    background: #233b99 !important; }
  .preheader .nav a:active {
    color: #ffffff;
    background: #233b99 !important; }
  .preheader .nav a:visited {
    color: #b8b8b8;
    background: #14215e; }
  .preheader .nav a:focus {
    color: #ffffff;
    background: #233b99 !important; }

.preheader .nav .active {
  background-color: #233b99;
  color: #ffffff; }

/*** Main Nav ***/
.main-nav {
  position: relative;
  background-image: none;
  background-color: #a61821; }
  @media (min-width: 1200px) {
    .main-nav .main-nav {
      background: #a61821; } }

.main-nav .container .nav a {
  color: #ffffff; }

.main-nav .nav .active {
  background-color: #a61821; }

.main-nav .nav > li > a:hover {
  color: #ffffff;
  background-color: #c4383f; }
  .main-nav .nav > li > a:hover:focus {
    background-color: #c4383f; }

.main-nav .nav .active {
  background-color: #c4383f; }

.main-nav .nav > li > a:focus {
  background-color: #c4383f; }

/*** Main Nav Icons ***/
.search-menu .fa {
  font-weight: 400;
  color: #14215e; }

/*** Thumbnail ***/
.article-thumbnail-default a:before {
  content: '';
  background: url(https://sc.bobitstudios.com/logos/pol-black.svg) no-repeat;
  width: 50%;
  height: 50%;
  top: 39%;
  opacity: .3;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto; }

.search .btn-primary {
  margin-left: -40px;
  color: #77777F !important;
  background: none !important;
  font-size: 16px; }

/*** Search ***/
.account-links .signup-button {
  background: #c4241b;
  color: #ffffff;
  padding: 7px 15px;
  border-radius: 5px;
  margin-left: 7px;
  text-decoration: none !important; }
  @media (max-width: 520px) {
    .account-links .signup-button {
      display: none; } }

/*******************************************
Search Results
********************************************/
search-box-lg::-webkit-input-placeholder {
  font-family: "Open Sans Condensed", helvetica, arial, sans-serif; }

.search-box-lg:-moz-placeholder {
  font-family: "Open Sans Condensed", helvetica, arial, sans-serif; }

.search-box-lg::-moz-placeholder {
  font-family: "Open Sans Condensed", helvetica, arial, sans-serif; }

.search-box-lg:-ms-input-placeholder {
  font-family: "Open Sans Condensed", helvetica, arial, sans-serif; }

/*******************************************
Search Results Vertical Drop Down Menu
********************************************/
.w-100 {
  font-family: "Open Sans Condensed", helvetica, arial, sans-serif;
  color: #000000; }

/*******************************************
Article List Group (Homepage, Channel, Article)
********************************************/
.section-title {
  font-family: "Do Hyeon", helvetica, arial, sans-serif;
  color: #000000;
  text-transform: uppercase;
  letter-spacing: .07em; }

.storyTags span {
  color: #c4241b; }

/*******************************************
Widget/Blockquote/Digdeeper
********************************************/
.widget-digdeeper a {
  font-family: "Open Sans", helvetica, arial, sans-serif;
  color: #c4241b; }

.widget-see-also a {
  color: #14215e; }

/*** Quote ***/
blockquote {
  color: #c4241b;
  border-left: #c4241b 4px solid; }

blockquote p {
  color: #c4241b;
  font-size: 24px; }

/*** Eye Title ***/
.widget-eye-title {
  color: #c4241b;
  background: none;
  background-size: 27px;
  padding: 0 0 0 20px;
  margin: 0 0 10px;
  overflow: hidden;
  line-height: 140%;
  font-size: 22px; }

.widget-eye-title:before {
  font-family: 'Font Awesome 5 Pro';
  content: '\f06e';
  margin-left: -20px;
  margin-right: 5px; }

/*** Bulb Title ***/
.widget-bulb-title {
  color: #c4241b;
  background: none !important;
  font-size: 22px; }

.widget-bulb-title:before {
  font-family: 'Font Awesome 5 Pro';
  content: '\f0eb';
  margin-left: -20px;
  margin-right: 5px; }

/******************************************
Newsletter
******************************************/
.newsletter {
  background: #28337b; }

.newsletter-title {
  font-weight: regular;
  background: none;
  color: #c4241b;
  text-align: center; }

.newsletter-title:before {
  color: #c4241b;
  font-family: 'Font Awesome 5 Pro';
  content: '\f0e0';
  font-size: 25px; }

.newsletter-copy {
  display: inline-block;
  color: #ffffff; }

p.privacypolicy {
  font-size: 12px;
  color: #999999;
  line-height: 135%;
  max-width: 95%;
  margin: 0 auto;
  text-align: left;
  float: none;
  padding-left: 3%;
  margin-bottom: 15px; }
  p.privacypolicy a {
    color: #999999;
    text-decoration: underline;
    display: contents;
    line-height: 135%; }
  @media (max-width: 600px) {
    p.privacypolicy {
      font-size: 11px;
      line-height: 16px; }
      p.privacypolicy a {
        color: #999999;
        font-size: 11px;
        display: contents;
        line-height: 16px; } }

.newsletter-rightbar .newsletter-textbox {
  margin-bottom: 8%; }

.newsletter-rightbar button.btn.btn-primary {
  color: red;
  letter-spacing: 0.1em;
  margin-left: -80px; }

/******************************************
Events Table Body
******************************************/
.month.featured-sponsor, .day.featured-sponsor, .year.featured-sponsor {
  border-right: 3px solid #c4241b !important; }

.events-tabs a:hover {
  text-decoration: none;
  color: #ffffff; }

.events-tabs a:visited {
  color: #ffffff; }

.events-tabs a:focus {
  color: #ffffff; }

/*****************************************
FooTable
*****************************************/
/**Arrows**/
.pagination > li > a:hover {
  color: #14215e; }

/**Numbers**/
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  background: #14215e;
  border-color: #14215e; }

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #14215e;
  border-color: #14215e; }

/*******************************************
Mobile Menu
*******************************************/
/*** Top Nav ***/
.mobile-top-nav .select a {
  border-bottom: 3px solid #c4241b;
  color: #ffffff; }

.mobile-top-nav a {
  color: #ffffff; }

.mobile-inner-nav a {
  color: #ffffff; }

/*******************************************
Form
********************************************/
.has-error .form-control {
  border-color: #c4241b; }

/*******************************************
Whitepaper
********************************************/
.whitepaper-steps .selected {
  border-bottom: 1px solid #c4241b; }

ul.menu-whitepaper a {
  color: #14215e;
  border: 1px solid #14215e; }

ul.menu-whitepaper a:hover {
  background: #c4241b;
  border: 1px solid #c4241b;
  color: #ffffff; }

ul.menu-whitepaper a.selected-btn {
  background: #c4241b;
  border: 1px solid #c4241b;
  color: #ffffff; }

/*******************************************
Photogallery List
********************************************/
.top-imgs img {
  border-left: 3px solid #c4241b;
  border-bottom: 2px solid #ffffff; }

.bottom-imgs img {
  border-top: 2px solid #ffffff;
  border-left: 3px solid #c4241b; }

/*******************************************
Icons 
********************************************/
/*** Photo Gallery ***/
.btn-grid .fas {
  padding: 0 2px;
  height: 30px;
  width: 34px;
  margin-top: 7px;
  margin-right: 15px;
  color: #14215e;
  font-size: 32px; }
  @media (min-width: 768px) {
    .btn-grid .fas {
      margin-top: 5px; } }
  @media (min-width: 992px) {
    .btn-grid .fas {
      margin-top: 25px; } }

.fa-tag {
  color: #c4241b;
  font-size: 13px; }

/*******************************************
Footer
********************************************/
/*** Largest Fleet (Mobile) ***/
.largest-fleet-mobile h5 {
  color: #ffffff;
  font-family: "Open Sans", helvetica, arial, sans-serif; }

.footer-nav {
  background: #14215e;
  border-bottom: 1px solid #465386; }

.copyright {
  background: #14215e; }

.footer-nav-mobile, .footer .social-media-mobile {
  background: #14215e;
  border-bottom: 1px solid #465386; }

.footer-nav-mobile .col-xs-6:first-child {
  border-right: 1px solid #465386; }

.footer-nav-mobile a {
  color: #ffffff; }
  .footer-nav-mobile a:visited {
    color: #ffffff; }
  .footer-nav-mobile a:active {
    color: #ffffff; }
  .footer-nav-mobile a:hover {
    color: #ffffff; }
  .footer-nav-mobile a:focus {
    color: #ffffff; }

/*******************************************
404
********************************************/
.not-found-box {
  border: 3px solid #14215e;
  border-radius: 10px;
  padding: 2.6em 1em;
  margin: 65px auto;
  position: relative;
  font-size: 20px;
  max-width: 1080px; }

.icon-mag-light {
  color: #ffffff;
  background: #14215e;
  margin-bottom: 0.556em;
  margin-left: -80px;
  width: 75px;
  margin-top: 0.5em;
  font-size: 13px; }
  .icon-mag-light:hover {
    color: #ffffff; }
  .icon-mag-light:active {
    color: #ffffff; }
  .icon-mag-light:focus {
    color: #ffffff; }
  .icon-mag-light:visited {
    color: #ffffff; }

/*******************************************
Gated Content
********************************************/
/*** Blur ***/
.gated-content {
  position: relative; }

.gated-content.article-body .content-body :nth-child(n+6) {
  -webkit-filter: blur(7px);
  -moz-filter: blur(7px);
  filter: blur(7px); }

/*** Form ***/
.gated-content-form {
  position: absolute;
  left: 0;
  right: 0;
  width: 85%;
  margin: 0 auto;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background: #ffffff;
  -webkit-box-shadow: 0px 15px 15px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 15px 15px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 15px 15px 0px rgba(0, 0, 0, 0.2);
  border: 2px solid #23336c;
  padding: 50px 5%;
  z-index: 100;
  top: 0; }

.gated-content-form-logo {
  margin: 0 auto;
  margin-bottom: 15px;
  background: url("https://sc.bobitstudios.com/logos/pol.svg") no-repeat;
  background-size: 210px 48px;
  width: 210px;
  height: 48px; }

.gated-content-form .bbmform .field > label {
  font-size: 24px;
  font-weight: normal;
  text-align: center;
  margin-bottom: 20px; }

.gated-content-form .bbmform {
  padding-top: 0; }

.gated-content-form .instructionText {
  display: none; }

.gated-content-form .bbmform .buttons button.btn-primary {
  text-transform: none; }

.gated-content-form .bbmform .field.MultipleChoice > div {
  text-align: center; }

.gated-content-form .bbmform .field.MultipleChoice .column {
  display: inline-block;
  margin-right: 5px; }

.gated-content-form .bbmform .field.MultipleChoice input[type="radio"] {
  display: none; }

.gated-content-form .bbmform .field.MultipleChoice .column label {
  margin: 0;
  padding: 10px 15px; }

.gated-content-form .bbmform .field.MultipleChoice input[type="radio"] + label {
  border: 1px solid #dddddd;
  border-radius: 25px;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px; }

.gated-content-form .bbmform .field.MultipleChoice input[type="radio"]:checked + label {
  background: #dddddd;
  border: 1px solid #23336c; }

@media (max-width: 992px) {
  .gated-content-form .bbmform .buttons button.btn-primary {
    padding-right: 25px;
    padding-left: 25px;
    font-size: 15px; }
  .gated-content-form {
    width: 95%; } }

@media (max-width: 380px) {
  .gated-content-form .bbmform .buttons {
    padding-left: 0;
    padding-right: 0; } }

/*******************************************
Blueconic
********************************************/
/*** Lightbox ***/
.uniForm .buttonHolder .primaryAction {
  background: #1d2f7e !important; }

/*** Toaster General Button ***/
a.btn-color {
  background-color: #1d2f7e !important;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  color: #ffffff !important; }

a.btn-color:hover {
  background-color: #263ea6 !important; }

/*******************************************
Ebook Widget
********************************************/
.ebook-widget {
  background: url("https://sc.bobitstudios.com/backgrounds/bg-gray/bg-gray-sm-1.gif") repeat-x;
  border-top: 3px solid #14215e;
  text-align: center;
  padding: 50px 20px;
  margin-bottom: 20px; }

.ebook-widget h2 {
  color: #000000;
  font-size: 24px;
  font-family: "Open Sans Condensed", helvetica, arial, sans-serif;
  line-height: 1.3em;
  margin: 0 0 20px 0; }

.ebook-widget p {
  color: #444444;
  font-family: "Open Sans", helvetica, arial, sans-serif;
  font-size: 15px;
  line-height: 1.5em;
  margin: 0 0 20px 0; }

.ebook-widget img {
  width: 275px;
  height: 355px;
  display: block;
  margin: 0 auto 20px auto;
  -webkit-box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.1); }

.ebook-widget a.button {
  background: #1d2f7e;
  color: #ffffff !important;
  font-family: "Do Hyeon", helvetica, arial, sans-serif;
  text-align: center;
  padding: 10px 20px;
  display: inline-block;
  text-decoration: none !important;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  font-size: 1.2em; }

.ebook-widget a.button:hover {
  background: #263ea6 !important; }

/*** Ebook/Whitepaper Widget Small*****/
.ebook-widget-sm {
  background: #eeeeee;
  border-bottom: 3px solid #cdcdcd;
  text-align: left;
  padding: 30px 20px 20px;
  margin-bottom: 20px;
  overflow: hidden; }
  @media (max-width: 600px) {
    .ebook-widget-sm {
      padding: 5.5% 4.5%; } }

.ebook-widget-sm .content {
  width: 92%; }
  @media (max-width: 700px) {
    .ebook-widget-sm .content {
      width: 100%; } }

.ebook-widget-sm a {
  text-decoration: none; }

.ebook-widget-sm .link-underline-color {
  color: #14215e;
  text-decoration: underline; }

.ebook-widget-sm h2 {
  color: #000000;
  font-size: 24px;
  font-family: "Open Sans Condensed", helvetica, arial, sans-serif;
  line-height: 1.3em;
  margin: 0 0 6px; }
  .ebook-widget-sm h2hover {
    color: #14215e; }
  @media (max-width: 600px) {
    .ebook-widget-sm h2 {
      font-size: 22px; } }
  @media (max-width: 330px) {
    .ebook-widget-sm h2 {
      font-size: 20px; } }

.ebook-widget-sm p {
  color: #222222;
  font-family: "Open Sans", helvetica, arial, sans-serif;
  font-size: 15px;
  line-height: 1.5em;
  margin-bottom: 15px; }

.ebook-widget-sm img {
  max-width: 275px;
  float: left;
  height: auto;
  display: block;
  margin: 0 40px 15px 0;
  -webkit-box-shadow: 5px 5px 0 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 5px 5px 0 0 rgba(0, 0, 0, 0.1);
  box-shadow: 5px 5px 0 0 rgba(0, 0, 0, 0.1); }
  @media (max-width: 600px) {
    .ebook-widget-sm img {
      margin: 0 5% 55px 0; } }
  @media (max-width: 530px) and (min-width: 452px) {
    .ebook-widget-sm img {
      max-width: 115px;
      margin: 0 6% 13% 0; } }
  @media (max-width: 450px) and (min-width: 331px) {
    .ebook-widget-sm img {
      max-width: 105px;
      margin: 0 7% 10px 0; } }
  @media (max-width: 330px) and (min-width: 200px) {
    .ebook-widget-sm img {
      max-width: 80px;
      margin: 0 7% 10px 0; } }

.ebook-widget-sm a.button {
  background: #1d2f7e;
  border: none;
  color: #ffffff !important;
  font-family: "Do Hyeon", helvetica, arial, sans-serif;
  text-align: center;
  padding: 8px 15px;
  display: inline-block;
  text-decoration: none !important;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  font-size: 16px;
  outline: 1px solid rgba(255, 255, 255, 0); }
  @media (min-width: 250px) and (max-width: 449px) {
    .ebook-widget-sm a.button {
      margin: 0 auto;
      max-width: 191px;
      display: block;
      text-align: center; } }

.ebook-widget-sm a.button:hover {
  background: #263ea6 !important; }

/*******************************************
Slide-In
********************************************/
.dfp-slide-out-wrapper {
  width: 280px;
  overflow: hidden;
  position: relative; }

.dfp-slide-out-close {
  background-image: url(https://sc.bobitstudios.com/icons/icon-close-black-transparent.png) !important;
  background-size: 20px;
  width: 20px;
  height: 20px;
  text-indent: -9999px;
  display: block;
  position: absolute;
  right: 7px;
  top: 12px; }

.dfp-slide-out {
  width: 250px;
  margin: 20px auto;
  padding-top: 20px;
  padding-bottom: 20px;
  background: #ffffff;
  box-shadow: 0px 4px 10px 5px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 4px 10px 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 4px 10px 5px rgba(0, 0, 0, 0.15);
  text-align: center;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px; }
  .dfp-slide-out figure {
    background: url("images/slanted-bg.gif") no-repeat center center;
    background-size: 180%;
    margin-bottom: 20px; }
  .dfp-slide-out h3 {
    margin-top: 0;
    font-size: 16px;
    letter-spacing: 5px;
    text-transform: uppercase;
    font-family: "Open Sans", helvetica, arial, sans-serif; }
    .dfp-slide-out h3 span {
      color: #999999;
      font-size: 13px;
      letter-spacing: 0;
      font-weight: 500;
      display: block; }
  .dfp-slide-out h2 {
    font-size: 22px;
    text-align: center; }
  .dfp-slide-out .btn {
    padding-left: 2em;
    padding-right: 2em; }

/** Horizontal Shorter Version **/
.dfp-horizontal-slide-out-wrapper {
  width: 470px;
  overflow: hidden;
  position: relative;
  z-index: 1; }

.dfp-horizontal-slide-out {
  overflow: hidden;
  width: 440px;
  margin: 20px auto;
  padding: 15px;
  background: #ffffff;
  box-shadow: 0px 4px 10px 5px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 4px 10px 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 4px 10px 5px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px; }

.dfp-horizontal-slide-out figure {
  float: left; }

.dfp-horizontal-info {
  float: left;
  width: 240px;
  margin-left: 15px;
  padding-top: 10px; }

.dfp-horizontal-slide-out h3 {
  margin-top: 0;
  font-size: 13px;
  text-transform: uppercase;
  color: #777777;
  margin-bottom: 5px;
  font-weight: normal;
  font-family: "Open Sans", helvetica, arial, sans-serif; }

.dfp-horizontal-slide-out h2 {
  font-size: 18px;
  margin-bottom: 5px;
  font-family: "Open Sans Condensed", helvetica, arial, sans-serif; }

.dfp-horizontal-slide-out p {
  font-size: 14px;
  color: #333333;
  margin-bottom: 10px;
  line-height: 1.5em; }

@media (max-width: 470px) {
  .dfp-horizontal-slide-out-wrapper {
    max-width: 100%;
    padding-left: 5%;
    padding-right: 5%; }
  .dfp-horizontal-slide-out {
    max-width: 100%; }
  .dfp-horizontal-info {
    width: 50%; }
  .dfp-horizontal-slide-out-wrapper figure {
    width: 40%; }
  .dfp-horizontal-slide-out-wrapper figure img {
    max-width: 100%; }
  .dfp-horizontal-slide-out h3 {
    font-size: 12px; } }

/**************************************************
COVID-19
**************************************************/
.covid-19-survey .outline {
  border: 1px solid #14215e !important;
  background: #ffffff !important;
  color: #000000 !important; }

.video-channel {
  padding: 50px 1em;
  margin-bottom: 1em;
  background: #222222; }
  .video-channel .row:first-child {
    margin-bottom: 2em; }
  .video-channel h1 a {
    color: #ffffff; }
    .video-channel h1 a:hover {
      text-decoration: none; }
  .video-channel h2 a {
    color: #ffffff; }
    .video-channel h2 a:hover {
      text-decoration: none; }
  .video-channel img {
    max-width: 100%; }
  .video-channel .series-name {
    color: #ffffff;
    font-size: 16px;
    margin-bottom: .5em;
    display: inline-block; }
    .video-channel .series-name:hover {
      background: #FD0000;
      text-decoration: none;
      border-radius: 5px;
      padding-right: 10px;
      transition-duration: 1s; }
    .video-channel .series-name .series-label {
      background: #FD0000;
      border-radius: 5px;
      padding: 5px 10px;
      text-transform: uppercase;
      margin-right: 5px; }
  .video-channel .main-video a {
    display: block;
    position: relative; }
    .video-channel .main-video a img {
      display: block;
      margin-bottom: 1em; }
  .video-channel .main-video .video-icon {
    left: 10px;
    bottom: 10px; }
  .video-channel .main-video-info p {
    opacity: .65;
    color: #ffffff; }
  .video-channel .three-videos img {
    margin-bottom: 1em; }
  .video-channel .three-videos h2 {
    font-size: 18px;
    line-height: 1.5em; }
  .video-channel .three-videos .col-xs-12 {
    margin-bottom: 2em; }

.video-list h3 {
  border-left: 6px solid #FD0000;
  padding-left: 10px;
  float: left; }

.video-list .sponsor {
  float: right; }
  .video-list .sponsor span {
    font-size: 12px;
    color: #999999; }
  .video-list .sponsor img {
    max-width: 125px; }

.video-list .row:first-child {
  margin: 0; }

.video-list .video-list h3 {
  font-size: 18px !important; }

.video-th {
  position: relative;
  display: block; }
  .video-th img {
    display: block; }
  .video-th .video-icon {
    bottom: 5px;
    left: 5px;
    background-size: 150px;
    background-size: 150px;
    background-position: 0 0;
    width: 36px;
    height: 30px; }

.video-series.video-detail img {
  max-width: 100%; }

.video-series.video-detail h1 {
  font-size: 32px;
  color: #ffffff; }

.video-series.video-detail .series-name {
  font-size: 16px !important;
  line-height: 1.5em; }
  .video-series.video-detail .series-name span:last-child {
    padding-top: 10px;
    line-height: 2em; }
  .video-series.video-detail .series-name:hover {
    background: #FD0000;
    text-decoration: none;
    border-radius: 5px;
    padding-right: 10px;
    transition-duration: 1s; }
  .video-series.video-detail .series-name .series-label {
    font-size: 14px;
    height: 25px;
    line-height: 1.5em; }

.video-series {
  position: relative; }
  .video-series .series-name {
    color: #ffffff;
    font-size: 42px !important;
    font-weight: bold;
    margin-bottom: .5em;
    display: inline-block; }
    .video-series .series-name:hover {
      background: none; }
    .video-series .series-name .series-label {
      background: #FD0000;
      border-radius: 5px;
      text-transform: uppercase;
      margin-right: 12px;
      font-size: 22px;
      margin-top: 3px;
      float: left;
      height: 45px;
      padding: 0 10px;
      line-height: 2em; }
  .video-series .sponsor {
    font-size: 12px;
    font-style: italic;
    color: #999999;
    margin-bottom: 1em; }
    .video-series .sponsor img {
      width: 150px;
      margin-left: 10px; }

.video-list-horizontal {
  margin-bottom: 2em; }
  .video-list-horizontal .favorite-icon {
    right: 8px; }
  .video-list-horizontal .title-16 {
    margin-right: 30px; }

button.slick-prev.slick-disabled,
button.slick-next.slick-disabled {
  display: none; }

button.slick-next {
  position: absolute;
  right: -15px;
  top: 25%;
  font-size: 0;
  border: 0;
  background: 0; }

button.slick-next:before {
  content: '\f178';
  font-size: 16px;
  font-family: 'Font Awesome 5 Pro';
  background: #ffffff;
  border-radius: 50%;
  padding: 10px; }

button.slick-prev {
  position: absolute;
  left: -25px;
  top: 25%;
  font-size: 0;
  border: 0;
  background: 0;
  display: block; }

button.slick-prev:before {
  content: '\f177';
  font-size: 16px;
  font-family: 'Font Awesome 5 Pro';
  background: #ffffff;
  border-radius: 50%;
  padding: 10px; }

.heroSlider-fixed {
  /* Custom Arrow */ }
  .heroSlider-fixed .article-thumbnail {
    margin-right: 10px; }
    .heroSlider-fixed .article-thumbnail .small-video-icon {
      bottom: -5px; }
  .heroSlider-fixed img {
    max-width: 100%;
    height: auto; }
  .heroSlider-fixed .slick-dots {
    display: none !important;
    text-align: center;
    margin: 0 0 10px 0;
    padding: 0; }
    .heroSlider-fixed .slick-dots li {
      display: inline-block;
      margin-left: 4px;
      margin-right: 4px; }
      .heroSlider-fixed .slick-dots li.slick-active button {
        background-color: black; }
      .heroSlider-fixed .slick-dots li button {
        font: 0/0 a;
        text-shadow: none;
        color: transparent;
        background-color: #999;
        border: none;
        width: 5px;
        height: 12px;
        border-radius: 50%; }
      .heroSlider-fixed .slick-dots li :hover {
        background-color: black; }
  .heroSlider-fixed .prev {
    position: absolute;
    top: 28%;
    left: -5px; }
    .heroSlider-fixed .prev:before {
      content: '\f053';
      font-family: 'Font Awesome 5 Pro';
      font-weight: 100;
      font-size: 30px; }
    .heroSlider-fixed .prev:hover {
      cursor: pointer;
      color: black; }
  .heroSlider-fixed .next {
    position: absolute;
    top: 28%;
    right: 5px; }
    .heroSlider-fixed .next:before {
      content: '\f054';
      font-family: 'Font Awesome 5 Pro';
      font-weight: 100;
      font-size: 30px; }
    .heroSlider-fixed .next:hover {
      cursor: pointer;
      color: black; }
  @media screen and (max-width: 800px) {
    .heroSlider-fixed .next,
    .heroSlider-fixed .prev {
      display: none !important; } }

.slick-slider {
  position: relative;
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0; }

.slick-list:focus {
  outline: 0; }

.slick-list.dragging {
  cursor: pointer;
  cursor: hand; }

.slick-slider .slick-list, .slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block; }

.slick-track:after, .slick-track:before {
  display: table;
  content: ''; }

.slick-track:after {
  clear: both; }

.slick-loading .slick-track {
  visibility: hidden; }

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px; }

[dir=rtl] .slick-slide {
  float: right; }

.slick-slide img {
  display: block; }

.slick-slide.slick-loading img {
  display: none; }

.slick-slide.dragging img {
  pointer-events: none; }

.slick-initialized .slick-slide {
  display: block; }

.slick-loading .slick-slide {
  visibility: hidden; }

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent; }

@media (min-width: 768px) {
  .video-channel {
    font-size: 42px;
    line-height: 50px; }
    .video-channel .row:first-child {
      margin-bottom: 2em; }
    .video-channel .series-name {
      font-size: 22px; }
    .video-channel .main-video {
      float: right; }
    .video-channel .three-videos h2 {
      font-size: 22px; }
    .video-channel .three-videos img {
      margin-bottom: .25em; }
    .video-channel .three-videos .col-xs-12 {
      margin-bottom: 0; }
  .video-list .video-item:nth-of-type(2n+1) {
    clear: both; } }

@media (min-width: 992px) {
  .video-list .video-item:nth-of-type(2n+1) {
    clear: unset !important; }
  .video-list .video-item:nth-of-type(3n+1) {
    clear: both !important; } }

.green-box {
  background: #f0fdfa;
  border: 1px solid #14b795;
  margin-bottom: 1.5em;
  padding: 20px 25px 30px 25px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px; }
  .green-box .bc-description {
    font-size: 14px;
    color: #777777;
    margin-bottom: 10px; }
  .green-box .bc-sign-up-text {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px; }
    .green-box .bc-sign-up-text.bc-sign-up-text-2 {
      font-size: 16px !important;
      font-weight: normal !important;
      margin-bottom: 10px; }
    .green-box .bc-sign-up-text span {
      background: url(http://sc.bobitstudios.com/logos/bc.svg) no-repeat;
      width: 90px;
      height: 32px;
      text-indent: -99999px;
      display: inline-block;
      padding-top: 12px;
      margin: 0 7px 0 4px; }
  .green-box .btn-bc {
    font-size: 16px;
    font-weight: bold;
    background: #14b795 !important;
    color: #ffffff;
    padding: 10px 20px;
    text-transform: capitalize !important;
    float: left;
    margin-right: 15px; }
  .green-box .log-in-text {
    font-size: 14px;
    margin-top: 8px;
    display: inline-block;
    color: #333333; }
    .green-box .log-in-text a {
      text-decoration: underline; }

.bc-sign-up-page-webinar .bbmform {
  background: #333743;
  border-radius: 5px;
  padding: 30px 20px; }
  .bc-sign-up-page-webinar .bbmform header {
    padding-bottom: 0 !important; }
    .bc-sign-up-page-webinar .bbmform header h2 {
      font-size: 18px !important;
      color: #ffffff !important; }
  .bc-sign-up-page-webinar .bbmform label {
    font-size: 13px !important;
    color: #ffffff; }
  .bc-sign-up-page-webinar .bbmform .disclaimer p, .bc-sign-up-page-webinar .bbmform .disclaimer a {
    color: #8f9198 !important; }
  .bc-sign-up-page-webinar .bbmform .btn-primary {
    background: #de573a !important;
    display: block;
    width: 100%; }
  .bc-sign-up-page-webinar .bbmform .instructionText {
    color: #cccccc !important; }

.bc-sign-up-page .bbmform {
  background: #f4f4f4;
  border: 1px solid #dddddd;
  border-radius: 5px;
  padding: 50px 30px; }
  .bc-sign-up-page .bbmform label {
    font-size: 13px !important; }
  .bc-sign-up-page .bbmform .disclaimer p, .bc-sign-up-page .bbmform .disclaimer a {
    color: #777777 !important; }

.bc-sign-up-page .bbmform input,
.bc-sign-up-page .bbmform select {
  color: #555555 !important; }

.bc-sign-up-page .bc-sign-up-text {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px; }
  .bc-sign-up-page .bc-sign-up-text span {
    background: url(http://sc.bobitstudios.com/logos/bc.svg) no-repeat;
    width: 110px;
    height: 50px;
    text-indent: -99999px;
    display: inline-block;
    padding-top: 12px;
    margin: 0 10px 0 6px; }

.bc-grey-box {
  background: #f4f4f4;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  padding: 10px 30px 25px 30px;
  margin-bottom: 1.5em;
  line-height: 1.6em; }
  .bc-grey-box span {
    background: url(http://sc.bobitstudios.com/logos/bc.svg) no-repeat;
    width: 90px;
    height: 32px;
    text-indent: -99999px;
    display: inline-block;
    padding-top: 15px;
    margin: 0 0 0 3px; }
  .bc-grey-box a {
    text-decoration: underline; }

@media (max-width: 568px) {
  .green-box .btn-bc {
    float: none;
    margin-right: 0;
    margin-top: 15px; }
  .green-box .log-in-text {
    margin-top: 0; } }
